.section-body:after {
display: none;
}

#column-left-content {
margin-bottom: 0;
padding-bottom: 0;
}

#column-level1-left,
#column-level1-left-container {
position: relative;
background: #fff;
float: left;
width: 465px;
padding: 0 !important;
margin: 0 !important;
border: 0 !important;
-moz-box-shadow: 15px 5px 20px -15px #999;
-webkit-box-shadow: 15px 5px 20px -15px #999;
box-shadow: 15px 5px 20px -15px #999;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
z-index: 99;
}

#content-header {
position: relative;
background: #006eb7;
padding: 10px 10px 10px 20px;
color: #fff;
width: 435px;
height: 125px;
}

#content-header a:link,
#content-header a:visited {
color: #fff !important;
}

#content-header a:hover,
#content-header a:active {
color: #a2b9de !important;
}

/*Top Detail Content*/

#bio-details {
float: left;
width: 100%;
}

.title-bio-name {
float: left;
width: 300px !important;
font-size: 20px;
color: #fff;
font-weight: bold;
font-family: arial, helvetica, sans-serif;
text-transform: capitalize;
line-height: 20px;
}

.title-bio-title {
float: left;
width: 300px !important;
font-size: 14px;
color: #fff;
font-family: arial, helvetica, sans-serif;
text-transform: capitalize;
margin-bottom: 15px;
}

#bio-detail-row {
position: absolute;
bottom: 10px;
left: 20px;
width: 425px;
}

ul.bio-social-media {
float: left;
width: 20px;
white-space: nowrap;
padding-right: 10px;
margin-right: 10px;
border-right: 1px solid #fff;
}

.bio-linkedin {
margin-bottom: 5px;
}

.bio-linkedin a {
background: url("/themes/default/public/images/bio-social-media-sprite.jpg") no-repeat transparent 0 0;
width: 20px;
height: 20px;
display: block;
text-indent: -9999px;
}

.bio-twitter a {
background: url("/themes/default/public/images/bio-social-media-sprite.jpg") no-repeat transparent 0 -20px;
width: 20px;
height: 20px;
display: block;
text-indent: -9999px;
}

.bio-contact {
float: left;
width: 374px;
}

.bio-office {
float: left;
width: 100%;
font-weight: bold;
margin-bottom: 5px;
}

.bio-contact-numbers {
float: left;
width: 100%;
margin-bottom: 5px;
}

.bio-contact-numbers li {
float: left;
margin-right: 10px;
padding-right: 10px;
border-right: 1px solid #fff;
white-space: nowrap;
}

.bio-contact-numbers li.last-child {
border: none;
padding-right: 0;
margin-right: 0;
}

.bio-email {
float: left;
width: 100%;
}

.bio-email a {
color: #b6d900;
font-weight: bold;
white-space: pre-wrap;
}

#bio-thumb,
#bio-thumb img {
position: absolute;
top: 0;
right: 0;
width: 90px;
height: auto;
}

#bio-thumb {
top: 10px;
right: 20px;
}

#bio-thumb .icon-play {
position: absolute;
/*width: 90px;
height: 100%;*/
width: 36px;
height: 19px;
background: transparent url('/themes/default/public/images/icon-video-play.png') center center no-repeat;
z-index: 99;
top: 5px;
right: 5px;
}

#column-level2-left {
float: left;
width: 35px;
padding: 0 !important;
margin: 0 !important;
}

.bio-tabs {
position: relative;
z-index: 99;
background: #fff;
}

.bio-tabs li {
margin-bottom: 5px;
background: #fff;
}

.bio-tabs li.last-child {
margin-bottom: 0;
}

.bio-tabs li a {
width: 35px;
height: 144px;
display: block;
text-indent: -9999px;
background-position: top left;
}

.bio-tabs li a.overview-tab {
height: 143px;
}

.bio-tabs li a:hover,
.bio-tabs li a.active {
background-position: top right !important;
}

a#tab-overview {
background: #fff url("/themes/default/public/images/bio-tabs-overview-sprite.png") no-repeat;
}

a#tab-success {
background: #fff url("/themes/default/public/images/bio-tabs-recent-success-sprite.png") no-repeat;
margin-bottom: 5px;
}

a#tab-speaking {
background: #fff url("/themes/default/public/images/bio-tabs-speaking-writing-sprite.png") no-repeat;
margin-bottom: 5px;
}

a#tab-outside {
background: #fff url("/themes/default/public/images/bio-tabs-outside-nex-sprite.png") no-repeat;
}

/**Detail: Tabs**/

#column-level2-right {
float: right;
width: 390px;
height: 570px;
padding: 10px 20px;
background: #fff;
-moz-box-shadow: -15px 5px 20px -15px #999;
-webkit-box-shadow: -15px 5px 20px -15px #999;
box-shadow: -15px 5px 20px -15px #999;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.bio-tabs-section {
display: none;
float: left;
width: 100%;
height: 570px !important;
overflow: auto;
overflow-x: hidden;
padding-right: 15px;
background: #fff;
color: #4d4d4d !important;
}

.bio-tabs-section li {
padding-left: 0;
}

.bio-accordion,
.bio-accordion-trigger,
.bio-accordion-content {
float: left;
clear: left;
width: 100%;
}

.bio-accordion-content {
margin-bottom: 5px;
background: #fff;
display: none;
width: 350px;
margin-left: 23px;
}

.bio-accordion[data-section="offices"] li .other-office-phone {
margin-left: 10px;
}

.bio-accordion[data-section="offices"] li .other-office-phone strong {
padding-left: 10px;
}

.bio-tabs-section[data-name="speaking"] .bio-accordion[data-section="news"] ul li,
.bio-tabs-section[data-name="speaking"] .bio-accordion[data-section="events"] ul li,
.bio-tabs-section[data-name="speaking"] .bio-accordion[data-section="insights"] ul li {
list-style: none !important;
list-style-type: none !important;
margin: 0 0 15px 13px;
}

.bio-tabs-section .bio-accordion a.bio-accordion-trigger {
padding: 5px 0;
margin-bottom: 5px;
font-weight: bold;
font-size: 16px;
line-height: 18px;
border-bottom: 1px solid #686667;
}

.bio-tabs-section .bio-accordion a.bio-accordion-trigger .trigger-arrow {
margin: 2px 10px 2px 0;
}

#bio-overview-more-content {
float: left;
clear: left;
width: 100%;
}

#column-level1-right {
position: relative;
float: right;
width: 535px;
height: 735px;
margin-top: 0 !important;
padding-bottom: 0px;
}

#ebriefcase {
position: absolute;
top: 10px;
left: 10px;
}

#bio-image,
#bio-image img {
float: left;
width: 100%;
}

#bio-image #bio-image-outside {
display: none;
}

.bio-quote {
position: absolute;
bottom: 105px;
left: 0;
width: 435px;
height: auto;
background-color: #b6d900;
padding: 30px 50px;
font-family: 'Abel', Arial, Helvetica, Sans-Serif;
font-size: 20px;
line-height: 20px;
}

.more {
float: left !important;
clear: both;
width: 100% !important;
padding-bottom: 20px;
}

.more .more-link-text {
float: left;
}

.more .arrow-trans-right-small.arrow-icon {
float: left;
margin: 5px 0 0 3px;
}

#content-header #download-pdf,
#content-header a.bio-vcard:link,
#content-header a.bio-vcard:visited{
position: absolute;
right: 0;
bottom: 0;
padding: 5px 3px 4px 3px;
background: #fff;
color: #006eb7 !important; 
text-transform: uppercase;
font-size: 10px;
line-height: 10px;
font-weight: bold;
}

#content-header a.bio-vcard:hover{
background: #a2b9de !important;
}

#content-header #download-pdf {
bottom: 10px;
right: 70px;
}
